.innerNews_time {
    font-family: Arial-Regular;
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    margin-right: 40px;
}

.page_ohter_tit {
    margin-bottom: 0;
}

.innerNews_share {
    font-family: Arial-Regular;
    font-weight: 400;
    font-size: 16px;
    color: #666666;
}

.innerNews_share_ul {
    margin-left: 12px;
}

.innerNews_share_ul img {
    width: 24px;
    height: 24px;
    margin-right: 8px;
}

.innerNews_det {
    margin: 12px 0 25px;
    overflow: hidden;
    font-family: Arial-Regular;
    font-weight: 400;
    font-size: 16px;
    color: #666666;
}

.innerNews_det img {
    max-width: 100%;
}

.innerNews_qh {
    justify-content: space-around;
}

.innerNews_qh_left img {
    width: 31px;
}

.innerNews_qh_left {
    background: #333333;
    border-radius: 4px 4px 4px 4px;
    font-family: DIN-Medium;
    font-size: 20px;
    height: 48px;
    color: #FFFFFF;
    padding: 0 12px;
    justify-content: center;
    min-width: 137px;
    transition: all 0.3s ease-in-out;
}

.innerNews_qh_left a {
    color: #FFFFFF;
}

.innerNews_qh_text {
    margin: 0 15px;
}

.innerNews_qh_text,
.innerNews_qh_text a {
    font-weight: bold;
    font-size: 20px;
    font-family: Chaparral Pro-Bold;
    color: #333333;
}

.innerNews_qh_div a:hover {
    color: #d9500d;
}

.innerNews_qh_left:hover {
    background: #d9500d;
}

.innerNews_qh_left:hover a {
    color: #fff;
}
.innerNews_qh_div{
  max-width: 50%;
}
@media only screen and (max-width:950px) {
    .innerNews_qh_div {
        width: 100%;
        max-width: unset;
        margin-bottom: 20px;
    }

    .innerNews_qh {
        flex-wrap: wrap;
    }
    .innerNews_qh_left{
        order: 1;
    }
    .innerNews_qh_text{
        order: 2;
    }
}

.artic_content span{  line-height: 1.5;}